CRM

Freshen a record's mirrored Market-Insights row on demand

POST
/v1/crm/records/refresh-mirror

Authorization

x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/crm/records/refresh-mirror" \  -H "Content-Type: application/json" \  -d '{    "entityId": "string"  }'
{
  "data": {
    "display": {
      "branchName": "string",
      "branchNmlsId": "string",
      "cbsaCode": "string",
      "city": "string",
      "companyName": "string",
      "companyNmlsId": "string",
      "contactCheckedAt": 0,
      "county": "string",
      "countyFips": "string",
      "location": "string",
      "name": "string",
      "state": "string",
      "subtitle": "string",
      "units": 0,
      "volume": 0,
      "zip": "string"
    },
    "refreshed": true
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}